<h1 mat-dialog-title>Création d'une nouvelle session de tir</h1>
<div mat-dialog-content>
  <mat-form-field appearance="fill">
    <mat-label>Choisir une date</mat-label>
    <input matInput [matDatepicker]="picker" [(ngModel)]="shoot_serie.date">
    <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
    <mat-datepicker #picker></mat-datepicker>
  </mat-form-field>
  <mat-form-field appearance="fill">
    <mat-label>Des commentaires sur la série ?</mat-label>
    <textarea matInput placeholder="" [(ngModel)]="shoot_serie.remark">
    </textarea>
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Annuler</button>
  <button mat-button (click)="onAddClick()" [mat-dialog-close]="shoot_serie" cdkFocusInitial>Ajouter</button>
</div>
